#!/bin/sh
echo 'name: tagstream-conduit
version: 0.5.4
id: tagstream-conduit-0.5.4-2b46878175d07c990499ae3d7c38ade3

license: BSD3
copyright:
maintainer: yi.codeplayer@gmail.com
stability:
homepage: http://github.com/yihuang/tagstream-conduit
package-url:
synopsis: streamlined html tag parser
description: Tag-stream is a library for parsing HTML//XML to a token stream.
             It can parse unstructured and malformed HTML from the web.
             It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
             You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules: Text.HTML.TagStream Text.HTML.TagStream.ByteString
                 Text.HTML.TagStream.Text Text.HTML.TagStream.Types
                 Text.HTML.TagStream.Utils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/tagstream-conduit-0.5.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/tagstream-conduit-0.5.4
              /usr/local/lib
hs-libraries: HStagstream-conduit-0.5.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         attoparsec-conduit-1.0.1-2ea75068dd90fdb6084999dca1152bee
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-builder-conduit-1.0.0-9e20c8e044a90381b329db702c7625b8
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/tagstream-conduit-0.5.4/html/tagstream-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/tagstream-conduit-0.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
